# Uses of Enum
jnr.constants.platform.freebsd.Confstr

Packages that use Confstr
Package
Description
jnr.constants.platform.freebsd

## Uses of Confstr in jnr.constants.platform.freebsd

Methods in jnr.constants.platform.freebsd that return Confstr
Modifier and Type
Method
Description
`static Confstr`
Confstr.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Confstr[]`
Confstr.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.